/* search banner*/
.searchbanner {
	background-color: #73C054;
	padding: 1.5rem 0 0 0;
  /*mp 23.03.2020 padding: 1.5rem 0  zu 2rem 0 0 0; geändert*/;
}

.searchbanner .tx-kesearch-pi1 form {
	margin: 0 !important;
}

@media screen and (max-width: 599px) {
	.searchbanner {
		padding: 1rem 0 0.5rem 0;
    /*mp 22.07.2020 added*/;
	}
}

.searchbanner .col_1_white .kesearchbox {
	display: inline-block;
	padding: 0 2rem;
	width: 500px;
}

.searchbanner .col_1_white .kesearchbox input[type="text"] {
	padding: 7px 7px 7px 7px !important;
	border: none;
	display: inline-block !important;
	line-height: 30px;
	font-size: 1.25rem;
	/*font-family: UniversLTStd-LightCn;*/
	width: 100% !important;
	position: inherit !important;
	top: 0px !important;
}

.searchbanner .col_1_white .search-go {
	display: inline-block;
}

.searchbanner .frame-searchbanner {
	display: block;
}

@media screen and (min-width: 600px) {
	.searchbanner .frame-searchbanner {
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: row;
		flex-direction: row;
		-webkit-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-justify-content: flex-start;
		justify-content: flex-start;
	}
}

.searchbanner .frame-searchbanner .basewidth {
	padding: 0;
}

.searchbanner .frame-searchbanner .kesearchbox {
	width: 100%;
}

.searchbanner .frame-searchbanner header {
	margin-bottom: 0;
	white-space: nowrap;
}

.searchbanner .frame-searchbanner h5 {
	font-size: 1.875rem;
	color: #ffffff;
}

.searchbanner .frame-searchbanner .mainwidth {
	width: 100%;
	max-width: inherit;
	margin-left: inherit;
	margin-right: inherit;
}
/* suche teaser*/
.searchteasers .method {
	width: 31%;
}

.searchteasers .method img {
	width: 100%;
	height: auto;
	display: block;
}

.searchteasers .method h4 {
	padding: 0.5rem 0;
}
/* slider owl*/
.tx-owl-slider {
	margin-bottom: 3rem;
}
/* accordion grid*/
.accordiongrid {
	background: #EEEEEE;
	padding: 60px 0;
}

.accordiongrid h3 {
	color: #218529;
	width: 100%;
	/*font-family: UniversLTStd-LightCn;*/
	font-size: 1.5rem;
	line-height: 1.5rem;
	text-align: center;
	margin-bottom: 2rem;
}

@media screen and (min-width: 480px) {
	.accordiongrid h3 {
		font-size: 3.125rem;
		line-height: 3.125rem;
		text-align: left;
	}
}

.accordiongrid .row {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: 1rem;
}

@media screen and (min-width: 600px) {
	.accordiongrid .row {
		justify-content: space-between;
	}
}

@media screen and (min-width: 1240px) {
	.accordiongrid .row {
		justify-content: unset;
	}
}

.accordiongrid .row .method {
	margin-bottom: 25px;
	width: 100%;
	background: #ffffff;
}

@media (min-width: 559px) {
	.accordiongrid .row .method {
		width: 218px;
		margin-right: 15px;
	}
}

@media screen and (min-width: 1240px) {
	.accordiongrid .row .method:nth-of-type(5) {
		margin-right: 0;
	}
}

.accordiongrid .row .method img {
	width: 100%;
}

.accordiongrid .row .method .text {
	padding: 25px 25px 50px;
	display: flex;
	flex-direction: column;
}

.accordiongrid .row .method .text h4 {
	line-height: 1.5rem;
}

@media (min-width: 559px) {
	.accordiongrid .row .method .image {
		max-height: 116px;
	}

	.accordiongrid .row .method .text {
		min-height: 165px;
		position: relative;
	}

	.accordiongrid .row .method .text .btn-more {
		position: absolute;
		bottom: 25px;
		right: 25px;
	}
}

.accordiongrid .row .method .text p {
	margin: 25px 0;
}

.accordiongrid .row .method .btn-more {
	display: inline-table;
}